.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.817871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.677246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.540000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.282864px;}
.ls15{letter-spacing:-0.270912px;}
.ls1d{letter-spacing:-0.075696px;}
.ls16{letter-spacing:-0.067728px;}
.ls8{letter-spacing:-0.063744px;}
.ls18{letter-spacing:-0.060192px;}
.ls10{letter-spacing:-0.059760px;}
.lsa{letter-spacing:-0.055776px;}
.ls13{letter-spacing:-0.051792px;}
.ls12{letter-spacing:-0.047808px;}
.lsf{letter-spacing:-0.043824px;}
.lsd{letter-spacing:-0.039840px;}
.ls9{letter-spacing:-0.035856px;}
.ls19{letter-spacing:-0.033600px;}
.lse{letter-spacing:-0.031872px;}
.lsc{letter-spacing:-0.027888px;}
.lsb{letter-spacing:-0.023904px;}
.ls11{letter-spacing:-0.019920px;}
.ls5{letter-spacing:-0.019152px;}
.ls1e{letter-spacing:-0.011952px;}
.ls1c{letter-spacing:-0.007968px;}
.ls1{letter-spacing:-0.004800px;}
.ls1a{letter-spacing:-0.003984px;}
.ls2{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.003984px;}
.ls3{letter-spacing:0.007200px;}
.ls0{letter-spacing:0.011952px;}
.ls4{letter-spacing:0.014400px;}
.ls6{letter-spacing:0.105600px;}
.ls1f{letter-spacing:0.223680px;}
.ls17{letter-spacing:0.266400px;}
.ls1b{letter-spacing:11.011776px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,255),0 0.015em rgb(0,0,255),0.015em 0 rgb(0,0,255),0 -0.015em  rgb(0,0,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws42{word-spacing:-11.039664px;}
.ws36{word-spacing:-4.537776px;}
.ws35{word-spacing:-4.318656px;}
.ws13{word-spacing:-4.306704px;}
.ws1e{word-spacing:-3.581616px;}
.wse{word-spacing:-2.621472px;}
.ws17{word-spacing:-2.147376px;}
.ws21{word-spacing:-1.665312px;}
.ws28{word-spacing:-1.649376px;}
.ws23{word-spacing:-1.163328px;}
.ws2e{word-spacing:-0.936240px;}
.ws3b{word-spacing:-0.697200px;}
.ws2{word-spacing:-0.093600px;}
.ws0{word-spacing:-0.039840px;}
.ws43{word-spacing:-0.031872px;}
.ws3e{word-spacing:-0.027888px;}
.ws41{word-spacing:-0.023904px;}
.ws3f{word-spacing:-0.020592px;}
.ws45{word-spacing:-0.015936px;}
.wsc{word-spacing:-0.007968px;}
.ws7{word-spacing:-0.003984px;}
.ws1{word-spacing:0.000000px;}
.ws9{word-spacing:0.003984px;}
.ws5{word-spacing:0.007968px;}
.ws8{word-spacing:0.011952px;}
.wsa{word-spacing:0.015936px;}
.wsd{word-spacing:0.019920px;}
.ws1d{word-spacing:0.023904px;}
.ws6{word-spacing:0.027888px;}
.wsb{word-spacing:0.031872px;}
.ws4{word-spacing:0.035856px;}
.ws3{word-spacing:0.044688px;}
.ws44{word-spacing:0.047808px;}
.ws40{word-spacing:0.139200px;}
.ws1f{word-spacing:0.262944px;}
.ws32{word-spacing:1.211136px;}
.ws12{word-spacing:1.219104px;}
.ws16{word-spacing:1.470096px;}
.ws1c{word-spacing:2.422272px;}
.ws27{word-spacing:2.661312px;}
.ws14{word-spacing:2.669280px;}
.ws30{word-spacing:2.896368px;}
.ws20{word-spacing:2.900352px;}
.ws15{word-spacing:3.370464px;}
.ws34{word-spacing:3.390384px;}
.ws1b{word-spacing:3.856512px;}
.ws22{word-spacing:4.091568px;}
.ws11{word-spacing:4.569648px;}
.ws38{word-spacing:4.581600px;}
.ws3d{word-spacing:4.597536px;}
.ws33{word-spacing:5.055696px;}
.ws26{word-spacing:5.298720px;}
.ws10{word-spacing:5.302704px;}
.ws2a{word-spacing:6.740928px;}
.ws1a{word-spacing:6.744912px;}
.ws2b{word-spacing:7.693104px;}
.ws39{word-spacing:8.880336px;}
.ws2f{word-spacing:9.617376px;}
.ws37{word-spacing:10.820544px;}
.ws3a{word-spacing:11.768736px;}
.ws2d{word-spacing:12.258768px;}
.wsf{word-spacing:12.732864px;}
.ws29{word-spacing:13.947984px;}
.ws31{word-spacing:15.617280px;}
.ws24{word-spacing:17.306496px;}
.ws18{word-spacing:18.740736px;}
.ws2c{word-spacing:19.935936px;}
.ws25{word-spacing:22.091280px;}
.ws19{word-spacing:24.971712px;}
.ws3c{word-spacing:27.142992px;}
._2{margin-left:-11.577504px;}
._3{margin-left:-10.549632px;}
._0{width:1.211136px;}
._f{width:2.250960px;}
._b{width:4.557696px;}
._c{width:5.999904px;}
._7{width:7.999872px;}
._9{width:9.199056px;}
._5{width:11.999808px;}
._10{width:13.023696px;}
._d{width:14.246784px;}
._e{width:15.820464px;}
._8{width:16.928016px;}
._a{width:19.047504px;}
._4{width:21.433920px;}
._6{width:23.278512px;}
._1{width:32.222592px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,96,0);}
.fs5{font-size:15.840000px;}
.fs4{font-size:31.920000px;}
.fs0{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:55.920000px;}
.fs3{font-size:63.840000px;}
.fs2{font-size:72.000000px;}
.y4c{bottom:40.488818px;}
.y4d{bottom:40.489412px;}
.y4b{bottom:63.639764px;}
.y85{bottom:85.851955px;}
.y86{bottom:85.852705px;}
.y84{bottom:109.002901px;}
.y2d{bottom:115.939219px;}
.y2c{bottom:133.840750px;}
.y4a{bottom:133.842306px;}
.y2b{bottom:151.742281px;}
.y49{bottom:151.743837px;}
.y2a{bottom:169.643812px;}
.y48{bottom:169.645368px;}
.y47{bottom:187.546899px;}
.y29{bottom:205.446874px;}
.y46{bottom:205.448430px;}
.y83{bottom:207.695842px;}
.y82{bottom:207.696567px;}
.y28{bottom:223.348405px;}
.y45{bottom:223.349961px;}
.y81{bottom:234.688890px;}
.y27{bottom:241.249937px;}
.y44{bottom:241.251492px;}
.y26{bottom:259.151468px;}
.y25{bottom:277.052999px;}
.y43{bottom:277.054555px;}
.y80{bottom:289.050049px;}
.y24{bottom:294.954530px;}
.y42{bottom:294.956086px;}
.y7f{bottom:306.951580px;}
.y23{bottom:312.856061px;}
.y41{bottom:312.857617px;}
.y7e{bottom:324.853111px;}
.y22{bottom:330.757592px;}
.y40{bottom:330.759148px;}
.y7d{bottom:342.754643px;}
.y21{bottom:348.659123px;}
.y3f{bottom:348.660679px;}
.y7c{bottom:360.469472px;}
.y3e{bottom:366.562210px;}
.y7b{bottom:378.839312px;}
.y20{bottom:384.462186px;}
.y7a{bottom:396.740844px;}
.y1f{bottom:402.363717px;}
.y3d{bottom:402.365273px;}
.y79{bottom:414.642375px;}
.y1e{bottom:420.265248px;}
.y3c{bottom:420.266804px;}
.y78{bottom:432.543906px;}
.y1d{bottom:438.166779px;}
.y3b{bottom:438.168335px;}
.y77{bottom:450.258736px;}
.y1c{bottom:456.068310px;}
.y3a{bottom:456.069866px;}
.y76{bottom:468.628576px;}
.y1b{bottom:473.969841px;}
.y39{bottom:473.971397px;}
.y75{bottom:486.530107px;}
.y1a{bottom:491.871373px;}
.y38{bottom:491.872928px;}
.y74{bottom:504.431638px;}
.y19{bottom:509.772904px;}
.y37{bottom:509.774460px;}
.y73{bottom:522.333169px;}
.y18{bottom:527.674435px;}
.y72{bottom:540.047999px;}
.y17{bottom:545.575966px;}
.y36{bottom:545.577522px;}
.y71{bottom:558.417839px;}
.y16{bottom:563.477497px;}
.y35{bottom:563.479053px;}
.y70{bottom:576.319370px;}
.y34{bottom:581.380584px;}
.y6f{bottom:594.220901px;}
.y15{bottom:599.280559px;}
.y33{bottom:599.282115px;}
.y6e{bottom:611.935731px;}
.y14{bottom:617.182091px;}
.y32{bottom:617.183646px;}
.y6d{bottom:630.305571px;}
.y13{bottom:635.083622px;}
.y31{bottom:635.085177px;}
.y6c{bottom:648.207102px;}
.y12{bottom:652.985153px;}
.y6b{bottom:667.326859px;}
.y11{bottom:670.886684px;}
.y30{bottom:670.888240px;}
.y6a{bottom:685.228390px;}
.y10{bottom:688.788215px;}
.y2f{bottom:688.789771px;}
.y69{bottom:702.943220px;}
.yf{bottom:706.689746px;}
.y2e{bottom:706.691302px;}
.y68{bottom:721.313060px;}
.y67{bottom:739.214591px;}
.y66{bottom:757.116122px;}
.ye{bottom:764.143922px;}
.y65{bottom:775.017653px;}
.yd{bottom:782.326667px;}
.y64{bottom:792.919184px;}
.yc{bottom:800.509412px;}
.y63{bottom:810.820715px;}
.yb{bottom:818.692157px;}
.y62{bottom:828.722246px;}
.ya{bottom:836.875058px;}
.y61{bottom:846.623778px;}
.y9{bottom:855.057647px;}
.y60{bottom:864.525309px;}
.y8{bottom:873.240392px;}
.y5f{bottom:882.426840px;}
.y7{bottom:892.172941px;}
.y5e{bottom:900.328371px;}
.y0{bottom:907.575163px;}
.y5d{bottom:918.229902px;}
.y5c{bottom:937.349658px;}
.y5b{bottom:955.251190px;}
.y5a{bottom:973.152721px;}
.y59{bottom:991.054252px;}
.y58{bottom:1008.955783px;}
.y57{bottom:1026.669057px;}
.y6{bottom:1044.758195px;}
.y56{bottom:1045.038897px;}
.y4e{bottom:1054.505490px;}
.y55{bottom:1062.940428px;}
.y5{bottom:1074.186906px;}
.y54{bottom:1080.841959px;}
.y53{bottom:1098.743490px;}
.y52{bottom:1116.645022px;}
.y4{bottom:1129.204706px;}
.y51{bottom:1135.764778px;}
.y50{bottom:1153.479608px;}
.y3{bottom:1160.790196px;}
.y2{bottom:1180.941176px;}
.y4f{bottom:1191.157255px;}
.y1{bottom:1221.336863px;}
.ha{height:15.095520px;}
.h8{height:37.967520px;}
.h2{height:39.003360px;}
.h3{height:41.808000px;}
.h7{height:46.992000px;}
.h6{height:62.499360px;}
.h4{height:68.616000px;}
.hb{height:68.917031px;}
.h5{height:70.488000px;}
.h9{height:88.734375px;}
.h1{height:305.388889px;}
.h0{height:1237.176471px;}
.w1{width:730.277778px;}
.w0{width:956.000000px;}
.x0{left:113.251634px;}
.xa{left:126.529187px;}
.xb{left:138.341148px;}
.x5{left:148.461176px;}
.x6{left:311.449860px;}
.x9{left:321.947059px;}
.xc{left:360.280784px;}
.x2{left:379.588235px;}
.x7{left:477.062745px;}
.x4{left:492.059423px;}
.x3{left:618.400784px;}
.x1{left:703.034902px;}
.x8{left:787.106510px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.241440pt;}
.ls15{letter-spacing:-0.231239pt;}
.ls1d{letter-spacing:-0.064611pt;}
.ls16{letter-spacing:-0.057810pt;}
.ls8{letter-spacing:-0.054409pt;}
.ls18{letter-spacing:-0.051377pt;}
.ls10{letter-spacing:-0.051009pt;}
.lsa{letter-spacing:-0.047608pt;}
.ls13{letter-spacing:-0.044207pt;}
.ls12{letter-spacing:-0.040807pt;}
.lsf{letter-spacing:-0.037406pt;}
.lsd{letter-spacing:-0.034006pt;}
.ls9{letter-spacing:-0.030605pt;}
.ls19{letter-spacing:-0.028679pt;}
.lse{letter-spacing:-0.027205pt;}
.lsc{letter-spacing:-0.023804pt;}
.lsb{letter-spacing:-0.020403pt;}
.ls11{letter-spacing:-0.017003pt;}
.ls5{letter-spacing:-0.016347pt;}
.ls1e{letter-spacing:-0.010202pt;}
.ls1c{letter-spacing:-0.006801pt;}
.ls1{letter-spacing:-0.004097pt;}
.ls1a{letter-spacing:-0.003401pt;}
.ls2{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.003401pt;}
.ls3{letter-spacing:0.006146pt;}
.ls0{letter-spacing:0.010202pt;}
.ls4{letter-spacing:0.012291pt;}
.ls6{letter-spacing:0.090136pt;}
.ls1f{letter-spacing:0.190924pt;}
.ls17{letter-spacing:0.227387pt;}
.ls1b{letter-spacing:9.399173pt;}
.ws42{word-spacing:-9.422977pt;}
.ws36{word-spacing:-3.873248pt;}
.ws35{word-spacing:-3.686217pt;}
.ws13{word-spacing:-3.676015pt;}
.ws1e{word-spacing:-3.057112pt;}
.wse{word-spacing:-2.237574pt;}
.ws17{word-spacing:-1.832907pt;}
.ws21{word-spacing:-1.421438pt;}
.ws28{word-spacing:-1.407836pt;}
.ws23{word-spacing:-0.992966pt;}
.ws2e{word-spacing:-0.799134pt;}
.ws3b{word-spacing:-0.595100pt;}
.ws2{word-spacing:-0.079893pt;}
.ws0{word-spacing:-0.034006pt;}
.ws43{word-spacing:-0.027205pt;}
.ws3e{word-spacing:-0.023804pt;}
.ws41{word-spacing:-0.020403pt;}
.ws3f{word-spacing:-0.017576pt;}
.ws45{word-spacing:-0.013602pt;}
.wsc{word-spacing:-0.006801pt;}
.ws7{word-spacing:-0.003401pt;}
.ws1{word-spacing:0.000000pt;}
.ws9{word-spacing:0.003401pt;}
.ws5{word-spacing:0.006801pt;}
.ws8{word-spacing:0.010202pt;}
.wsa{word-spacing:0.013602pt;}
.wsd{word-spacing:0.017003pt;}
.ws1d{word-spacing:0.020403pt;}
.ws6{word-spacing:0.023804pt;}
.wsb{word-spacing:0.027205pt;}
.ws4{word-spacing:0.030605pt;}
.ws3{word-spacing:0.038144pt;}
.ws44{word-spacing:0.040807pt;}
.ws40{word-spacing:0.118815pt;}
.ws1f{word-spacing:0.224438pt;}
.ws32{word-spacing:1.033773pt;}
.ws12{word-spacing:1.040574pt;}
.ws16{word-spacing:1.254810pt;}
.ws1c{word-spacing:2.067546pt;}
.ws27{word-spacing:2.271580pt;}
.ws14{word-spacing:2.278381pt;}
.ws30{word-spacing:2.472214pt;}
.ws20{word-spacing:2.475614pt;}
.ws15{word-spacing:2.876881pt;}
.ws34{word-spacing:2.893884pt;}
.ws1b{word-spacing:3.291751pt;}
.ws22{word-spacing:3.492384pt;}
.ws11{word-spacing:3.900453pt;}
.ws38{word-spacing:3.910654pt;}
.ws3d{word-spacing:3.924257pt;}
.ws33{word-spacing:4.315322pt;}
.ws26{word-spacing:4.522757pt;}
.ws10{word-spacing:4.526157pt;}
.ws2a{word-spacing:5.753763pt;}
.ws1a{word-spacing:5.757163pt;}
.ws2b{word-spacing:6.566499pt;}
.ws39{word-spacing:7.579868pt;}
.ws2f{word-spacing:8.208974pt;}
.ws37{word-spacing:9.235946pt;}
.ws3a{word-spacing:10.045281pt;}
.ws2d{word-spacing:10.463551pt;}
.wsf{word-spacing:10.868219pt;}
.ws29{word-spacing:11.905392pt;}
.ws31{word-spacing:13.330231pt;}
.ws24{word-spacing:14.772072pt;}
.ws18{word-spacing:15.996277pt;}
.ws2c{word-spacing:17.016447pt;}
.ws25{word-spacing:18.856155pt;}
.ws19{word-spacing:21.314767pt;}
.ws3c{word-spacing:23.168077pt;}
._2{margin-left:-9.882054pt;}
._3{margin-left:-9.004707pt;}
._0{width:1.033773pt;}
._f{width:1.921322pt;}
._b{width:3.890251pt;}
._c{width:5.121257pt;}
._7{width:6.828343pt;}
._9{width:7.851914pt;}
._5{width:10.242514pt;}
._10{width:11.116460pt;}
._d{width:12.160435pt;}
._e{width:13.503660pt;}
._8{width:14.449018pt;}
._a{width:16.258121pt;}
._4{width:18.295061pt;}
._6{width:19.869525pt;}
._1{width:27.503802pt;}
.fs5{font-size:13.520335pt;}
.fs4{font-size:27.245523pt;}
.fs0{font-size:34.005690pt;}
.fs1{font-size:40.970711pt;}
.fs6{font-size:47.730879pt;}
.fs3{font-size:54.491046pt;}
.fs2{font-size:61.456067pt;}
.y4c{bottom:34.559493pt;}
.y4d{bottom:34.560000pt;}
.y4b{bottom:54.320133pt;}
.y85{bottom:73.279493pt;}
.y86{bottom:73.280133pt;}
.y84{bottom:93.040133pt;}
.y2d{bottom:98.960672pt;}
.y2c{bottom:114.240640pt;}
.y4a{bottom:114.241968pt;}
.y2b{bottom:129.520608pt;}
.y49{bottom:129.521936pt;}
.y2a{bottom:144.800576pt;}
.y48{bottom:144.801904pt;}
.y47{bottom:160.081872pt;}
.y29{bottom:175.360512pt;}
.y46{bottom:175.361840pt;}
.y83{bottom:177.280133pt;}
.y82{bottom:177.280752pt;}
.y28{bottom:190.640480pt;}
.y45{bottom:190.641808pt;}
.y81{bottom:200.320224pt;}
.y27{bottom:205.920448pt;}
.y44{bottom:205.921776pt;}
.y26{bottom:221.200416pt;}
.y25{bottom:236.480384pt;}
.y43{bottom:236.481712pt;}
.y80{bottom:246.720544pt;}
.y24{bottom:251.760352pt;}
.y42{bottom:251.761680pt;}
.y7f{bottom:262.000512pt;}
.y23{bottom:267.040320pt;}
.y41{bottom:267.041648pt;}
.y7e{bottom:277.280480pt;}
.y22{bottom:282.320288pt;}
.y40{bottom:282.321616pt;}
.y7d{bottom:292.560448pt;}
.y21{bottom:297.600256pt;}
.y3f{bottom:297.601584pt;}
.y7c{bottom:307.681056pt;}
.y3e{bottom:312.881552pt;}
.y7b{bottom:323.360752pt;}
.y20{bottom:328.160192pt;}
.y7a{bottom:338.640720pt;}
.y1f{bottom:343.440160pt;}
.y3d{bottom:343.441488pt;}
.y79{bottom:353.920688pt;}
.y1e{bottom:358.720128pt;}
.y3c{bottom:358.721456pt;}
.y78{bottom:369.200656pt;}
.y1d{bottom:374.000096pt;}
.y3b{bottom:374.001424pt;}
.y77{bottom:384.321264pt;}
.y1c{bottom:389.280064pt;}
.y3a{bottom:389.281392pt;}
.y76{bottom:400.000960pt;}
.y1b{bottom:404.560032pt;}
.y39{bottom:404.561360pt;}
.y75{bottom:415.280928pt;}
.y1a{bottom:419.840000pt;}
.y38{bottom:419.841328pt;}
.y74{bottom:430.560896pt;}
.y19{bottom:435.119968pt;}
.y37{bottom:435.121296pt;}
.y73{bottom:445.840864pt;}
.y18{bottom:450.399936pt;}
.y72{bottom:460.961472pt;}
.y17{bottom:465.679904pt;}
.y36{bottom:465.681232pt;}
.y71{bottom:476.641168pt;}
.y16{bottom:480.959872pt;}
.y35{bottom:480.961200pt;}
.y70{bottom:491.921136pt;}
.y34{bottom:496.241168pt;}
.y6f{bottom:507.201104pt;}
.y15{bottom:511.519808pt;}
.y33{bottom:511.521136pt;}
.y6e{bottom:522.321712pt;}
.y14{bottom:526.799776pt;}
.y32{bottom:526.801104pt;}
.y6d{bottom:538.001408pt;}
.y13{bottom:542.079744pt;}
.y31{bottom:542.081072pt;}
.y6c{bottom:553.281376pt;}
.y12{bottom:557.359712pt;}
.y6b{bottom:569.601168pt;}
.y11{bottom:572.639680pt;}
.y30{bottom:572.641008pt;}
.y6a{bottom:584.881136pt;}
.y10{bottom:587.919648pt;}
.y2f{bottom:587.920976pt;}
.y69{bottom:600.001744pt;}
.yf{bottom:603.199616pt;}
.y2e{bottom:603.200944pt;}
.y68{bottom:615.681440pt;}
.y67{bottom:630.961408pt;}
.y66{bottom:646.241376pt;}
.ye{bottom:652.240000pt;}
.y65{bottom:661.521344pt;}
.yd{bottom:667.760000pt;}
.y64{bottom:676.801312pt;}
.yc{bottom:683.280000pt;}
.y63{bottom:692.081280pt;}
.yb{bottom:698.800000pt;}
.y62{bottom:707.361248pt;}
.ya{bottom:714.320133pt;}
.y61{bottom:722.641216pt;}
.y9{bottom:729.840000pt;}
.y60{bottom:737.921184pt;}
.y8{bottom:745.360000pt;}
.y5f{bottom:753.201152pt;}
.y7{bottom:761.520000pt;}
.y5e{bottom:768.481120pt;}
.y0{bottom:774.666667pt;}
.y5d{bottom:783.761088pt;}
.y5c{bottom:800.080880pt;}
.y5b{bottom:815.360848pt;}
.y5a{bottom:830.640816pt;}
.y59{bottom:845.920784pt;}
.y58{bottom:861.200752pt;}
.y57{bottom:876.320032pt;}
.y6{bottom:891.760133pt;}
.y56{bottom:891.999728pt;}
.y4e{bottom:900.080000pt;}
.y55{bottom:907.279696pt;}
.y5{bottom:916.879200pt;}
.y54{bottom:922.559664pt;}
.y53{bottom:937.839632pt;}
.y52{bottom:953.119600pt;}
.y4{bottom:963.840000pt;}
.y51{bottom:969.439392pt;}
.y50{bottom:984.560000pt;}
.y3{bottom:990.800000pt;}
.y2{bottom:1008.000000pt;}
.y4f{bottom:1016.720000pt;}
.y1{bottom:1042.480000pt;}
.ha{height:12.884879pt;}
.h8{height:32.407423pt;}
.h2{height:33.291571pt;}
.h3{height:35.685490pt;}
.h7{height:40.110326pt;}
.h6{height:53.346734pt;}
.h4{height:58.567632pt;}
.hb{height:58.824579pt;}
.h5{height:60.165490pt;}
.h9{height:75.739801pt;}
.h1{height:260.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:623.333333pt;}
.w0{width:816.000000pt;}
.x0{left:96.666667pt;}
.xa{left:107.999808pt;}
.xb{left:118.081984pt;}
.x5{left:126.720000pt;}
.x6{left:265.840048pt;}
.x9{left:274.800000pt;}
.xc{left:307.520000pt;}
.x2{left:324.000000pt;}
.x7{left:407.200000pt;}
.x4{left:420.000512pt;}
.x3{left:527.840000pt;}
.x1{left:600.080000pt;}
.x8{left:671.839867pt;}
}
